Function
childrenAreLeaves
Test whether iterator points to a node with only leaf-children.
bool childrenAreLeaves(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
true if iterator points to an inner node of the tree, whose children are leaves. Otherwise it is false.
Member of
VSTree Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57